#ifndef TIMER_H_
#define TIMER_H_

namespace system {
	class TimerController {
		dword count; // 32ビットタイマーカウンタ
	public:
		TimerController();
		void countup();
		dword get_count();
	};
}

#endif /*TIMER_H_*/
